prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-bh1792
Description: ROHM Color Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-bh1792
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
